<!DOCTYPE html>
<html lang="en-US" dir="ltr">
<head>
    <meta charset="UTF-8">
    <link rel = "favicon" type = "image/x-icon" href= "images/favicon.ico">
    <title>Web CV - Mariia Maslova</title>
</head>
<body>
   <!-- "This page is created for the 'Introduction to HTML' training course." -->
   <h1>Web CV - Mariia Maslova</h1>
   <h2>Phone number</h2>
   <p>98798797</p>

</body>
</html>
